body {
	font-family: 'Montserrat', sans-serif;
}

.wrapper {

}

.wrapper-header {
	display: flex;
	justify-content: center;
	background-image: url('../img/Sections background/section-1(header).jpg');
	background-repeat:no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 100vh;
}

.header {
    display: flex;
	justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #5E5D5899;
}

.header {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}

.container-header {
    display: flex;
    min-width: 1160px;
    justify-content: space-between;
}

.navigation {
	display: flex;
	align-items: center;
}

.navigation-list {
	display: flex;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 25px;
	text-transform: uppercase;
	color: #ffffff99;
	gap: 21px;
	
}

.navigation-list > li{
	padding: 48px 0;
	/* transition: all .3s ease; */
}

.navigation-list > li:hover {
	color:#18CFAB;
	cursor: pointer;
	border-bottom: 1px solid #18CFAB;
}

.search {
	margin-left: 21px;
}

.title {
	position: relative;
	left: auto;
	top: 251px;
	display: flex;
	align-items: center;
}
.title-container {
	text-align: center;
	margin-bottom: 340px;
	min-width: 1160px;
}
.title-container-theme {
	font-style: normal;
	font-weight: 700;
	font-size: 35px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 22px;
}

.title-container-theme > span {
	color: #18CFAB;
}

.title-container-creative {
	font-style: normal;
	font-weight: 700;
	font-size: 78px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 22px;
}

.title-container-buy {
	font-style: normal;
	font-weight: 400;
	font-size: 34px;
	color: #D4D4D4;
	margin-bottom: 122px;
}

.btn-explore {
	font-weight: 700;
	font-size: 15px;
	line-height: 32px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #18CFAB;
	border-radius: 4px;
	width: 168px;
	display: inline-block;
	padding: 16px 0;
	margin-right: 13px;
	text-decoration: none;
	cursor: pointer;
}

.btn-purchase {
	font-weight: 700;
	font-size: 15px;
	line-height: 32px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #00CBF6;
	border-radius: 4px;
	width: 168px;
	display: inline-block;
	padding: 16px 0;
	margin-left: 13px;
	text-decoration: none;
	cursor: pointer;
}

.square {
	display: flex;
}
.square-item {
	display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
	width: 25%;
	height: 360px;
	background-color:#1C2A33;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	color: #18CFAB;
}

.square-item > svg {
	margin-bottom: 58px;
}

.color-square {
	background-color:#18CFAB;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.title-our-services {
	font-weight: 400;
	font-size: 36px;
	line-height: 40px;
	text-align: center;
	margin-top: 90px;
	color: #4E4E4E;
}

.line {
	position: relative;
	top: 20px;
    left: 0;
	width: 80px;
	border-bottom: 1px solid #18CFAB;
	margin-bottom: 100px;
}
.line::after {
	content: "";
	position: absolute;
	left: 12px;
	top: 10px;
	width: 80px;
	border-bottom: 1px solid #18CFAB;
	
}

.our-services {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.centered-content {
	width: 1160px;
	margin-bottom: 91px;
}
.tabs {
	display: flex;
    justify-content: center;
	margin-bottom: 30px;
}
.tabs-title {
	position: relative;
	display: flex;
    justify-content: center;
	align-items: center;
	width: 193px;
	height: 72px;
	background-color:#EDEFEF;
	font-weight: 400;
	font-size: 16px;
	line-height: 39px;
	color: #717171;
	cursor: pointer;
}

.tabs-title.active {
	background-color:#18CFAB;
	color: #ffffff;
}

.tabs-title.active::after {
	content: '';
	position: absolute;
	top: 75px;
	left: 50%;
    transform: translate(-50%, -50%);
	border: 0 solid transparent;
	border-left-width: 10px;
	border-right-width: 10px;
	border-top: 10px solid #18CFAB;

}

.tabs-title:hover {
	border: 2px solid #18CFAB;
}


.active {
}
.tabs-content {

}

.tabs-content-container {
	display: flex;
    align-items: center;
}

.tab {
	padding-left: 14px;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #777777;
}


.purchase {
	display: flex;
	justify-content: center;
	background-image: url('../img/bg purchase/bg purchase.jpg');
	background-repeat:no-repeat;
}

.purchase-container {
	padding: 115px;
	text-align: center;
}

.purchase-title {
	font-weight: 700;
	font-size: 40px;
	line-height: 40px;
	text-transform: uppercase;
	color: #18CFAB;
	margin-bottom: 12px;
}

.purchase-text {
	font-weight: 400;
	font-size: 16px;
	line-height: 40px;
	color: #D8D8D8;
	margin-bottom: 62px;
}

.btn-purchase-now {
	font-weight: 700;
	font-size: 15px;
	line-height: 32px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	background-color: #18CFAB;
	border-radius: 4px;
	width: 168px;
	display: inline-block;
	padding: 16px 0;
	margin-right: 13px;
	text-decoration: none;
	cursor: pointer;
}

.work {
	display: flex;
    flex-direction: column;
    align-items: center;
	background-color: #E9EDEF;
}

.centered-content-work {
	width: 1160px;
    margin-bottom: 91px;
    /* display: flex;
    flex-direction: column;
    align-items: center; */
}

.tabs-title-work {
	position: relative;
	display: flex;
    justify-content: center;
	align-items: center;
	border: 1px solid #DADADA;;
	padding: 15px;
	font-weight: 400;
	font-size: 16px;
	line-height: 39px;
	color: #717171;
	cursor: pointer;
}

.size {
	padding: 15px 29px;
}

.tabs-title-work:hover {
	border: 1px solid #18CFAB;
	color: #18CFAB;
}

.tabs-title-work.active {
	border: 1px solid #18CFAB;
	color: #18CFAB;
}

.container-content {
	display: flex;
	flex-wrap: wrap;
	width: 1160px;
    margin-bottom: 91px;
}

/* .container-content div:nth-child(12) ~ div{
	display: none;
} 
.container-work.visible {
	display: inline-block;
} */


/* /* .content-work:nth-child(n + 12) { 
	display: none;
} */

.content-work.visible {
	display: inline-block;
} */

.loading {
	display: none;
	height: 32px;
	width: 32px;
	margin: 0 auto;
	animation: loader1 3s linear infinite;
}

@keyframes loader1 {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.loading span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	clip: rect(16px, 32px, 32px, 0);
	animation: loader2 1.5s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

@keyframes loader2 {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.loading span::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	border: 3px solid transparent;
	border-top: 3px solid #fff;
	border-radius: 50%;
	animation: loader3 1.5s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}
@keyframes loader3 {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.loading span::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	border: 3px solid #070707;
	border-radius: 50%;
}

.btn-load-more.show-loader {
	width: 52px;
	background-color: #b8b8b8;
	text-indent: -9999px;
}

.btn-load-more.show-loader .loading{
	display: block;
}

.btn-load-more {
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	font-size: 14px;
	line-height: 42px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #18CFAB;
	border-radius: 4px;
	height: 63px;
	width: 168px;
	margin-right: 13px;
	border: none;
	cursor: pointer;
	margin-bottom: 100px;
}

.btn-load-more > svg {
	margin-right: 15px;
}

.hide {
	display: none;
}

.breaking-news {
	display: flex;
    flex-direction: column;
    align-items: center;
	margin-bottom: 130px;
}

.content-breaking-news {
	width: 1160px;
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	gap: 33px;
}

.content-container {
	position: relative;
	text-decoration: none;

}

.block-date-month {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	background-color:#203E38;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	}

.content-text {
	font-weight: 700;
	font-size: 18px;
	line-height: 39px;
	color: #717171;
}

.content-container:hover .content-text {
	color: #18CFAB;
}

.block-date-month:hover {
	background-color:#18CFAB;
}


.right {
	font-weight: 300;
	font-size: 14px;
	line-height: 39px;
	color: #777777;
	margin-right: 15px;
}

.left {
	font-weight: 300;
	font-size: 14px;
	line-height: 39px;
	color: #777777;
	margin-left: 15px;
}

.client-feedback {
	display: flex;
    flex-direction: column;
    align-items: center;
	background-image: url('../img/bg purchase/Layer 333.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	overflow: hidden;
}
.title-client-feedback {
	color: #ffffff;
}

.client-feedback-container {
	text-align: center;
	width: 1160px;
	margin-bottom: 50px;
	display: none;
}

.client-feedback-container.active {
	display: initial;
}

.client-feedback > img {
	margin-bottom: 37px;
}

.client-description {
	font-weight: 300;
	font-size: 16px;
	line-height: 30px;
	color: #BBBBBB;
	margin-bottom: 37px;
}

.client-name {
	font-weight: 700;
	font-size: 16px;
	line-height: 27px;
	text-transform: uppercase;
	color: #18CFAB;
}

.client-profession {
	font-weight: 300;
	font-size: 13px;
	line-height: 27px;
	color: #BBBBBB;
	margin-bottom: 37px;
}

.client-image {
	border-radius: 50%;
	border: 10px solid #1fdab54b;
	height: 170px;
	width: 170px;
	}

.client-feedback-slider {
	display: flex;
	gap: 35px;
	width: 1160px;
    justify-content: center;
    position: relative;
	margin-bottom: 100px;
    cursor: pointer;
    transition: all .5s ease;
}

.slider.active,
.slider:hover {
    transform: scale(1.1) translate(0, -10%);
    opacity: 1;
    transition: all .5s ease;
}


.slider-image {
	border-radius: 50%;
	border: 5px solid #1fdab54b;
	height: 70px;
	width: 70px;
}

.client-feedback-container.active{
    animation: slide-show .8s ease-in-out forwards;
}

@keyframes slide-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.prev-arrow {
	height: 31px;
	width: 31px;
	position: absolute;
    bottom: 20px;
    left: 270px;
    border: 1px solid #BBBBBB;
    background: none;
	color: #BBBBBB;
	cursor: pointer;
	transition: all .5s ease;
}

.next-arrow {
	height: 31px;
	width: 31px;
	position: absolute;
    bottom: 20px;
    right: 270px;
    border: 1px solid #BBBBBB;
    background: none;
	color: #BBBBBB;
	cursor: pointer;
	transition: all .5s ease;
}

.prev-arrow:hover, 
.next-arrow:hover {
	border: 1px solid #18CFAB;
    background: #18CFAB;
	color: #ffffff;
}

.footer {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 120px;
	width: 100%;
	background-color:#22353F;
}

.footer-text {
	font-weight: 300;
	font-size: 14px;
	line-height: 26px;
	color: #AEAEAE;
}

.footer-text-color {
	color:#18CFAB;
}






